All Apps and Add-ons

Will the Splunk for Cisco Identity Services (ISE) app run on Splunk 6.3?

Builder

The Cisco ISE app page states it only works up through Splunk version 6.2. Will it run on Splunk version 6.3?

https://splunkbase.splunk.com/app/1589/#/overview

0 Karma
1 Solution

SplunkTrust
SplunkTrust

Yes.

I have Splunk 6.3.2 on my infrastructure (and Enterprise Security 4.something) and the Cisco ISE stuff works just fine. I suspect the documentation is just lagging a tiny bit.

View solution in original post

SplunkTrust
SplunkTrust

Yes.

I have Splunk 6.3.2 on my infrastructure (and Enterprise Security 4.something) and the Cisco ISE stuff works just fine. I suspect the documentation is just lagging a tiny bit.

View solution in original post

New Member

I am having challenge to get this addon working for Splunk 6.4.2. Is it supported on this version

0 Karma

Builder

Thanks for that feedback.

0 Karma

Builder

I have also installed the app on 6.3.3 now, and I can also confirm it does seem to work fine.

0 Karma